<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Reports">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>PCI Compliance Report</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#16-reports/pci-report.html">Open topic with navigation</a>
        </p>
        <h1>PCI Compliance Report</h1>
        <p>The PCI Compliance Report presents your findings based on Payment Card Industry Data Security Standard (PCI-DSS) 2.0 requirements, which represent a common set of industry tools and measurements that help ensure the safe handling of cardholder data. The PCI-DSS consists of 12 overall requirements, which are logically organized into the following groups:</p>
        <p>1. Building and maintaining a secure network</p>
        <p>2. Protecting cardholder data</p>
        <p>3. Maintaining a vulnerable management program</p>
        <p>4. Implementing strong access control measures</p>
        <p>5. Monitoring and testing networks regularly</p>
        <p>6. Maintaining an information security policy</p>
        <p>The PCI Compliance Report describes where an organization stands in terms of compliance with PCI-DSS requirements related to groups 1, 3, and 4. The report provides coverage for a select subset of requirements within each group. It outlines the target's status for using default vendor settings, applying the latest security patches, and implementing strong user and password policies. The report presents compliance results by indicating a pass or fail status for each PCI-DSS requirement. The findings should be used as an appendix for PCI requirements testing and not as an actual audit.</p>
        <p>To help you navigate through the data to find key information, the report is organized into the following sections:</p>
        <ul>
            <li value="1">Executive Summary</li>
            <li value="2">Requirements Status Summary</li>
            <li value="3">Host Status Summary</li>
            <li value="4">Detailed Findings</li>
        </ul>
        <h2>Executive Summary</h2>
        <p>The Executive Summary briefly describes the contents of the report. </p>
        <h2>Requirements Status Summary</h2>
        <p>The Requirements Status Summary presents a pass or fail status for the following PCI-DSS requirements:</p>
        <ul>
            <li value="1">2.2.1 – The organization implements only one primary function per server to prevent functions that require different security levels from co-existing on the same server.</li>
            <li value="2">2.3 – The organization encrypts all non-console administrative access such as browser or web-based management tools.</li>
            <li value="3">6.1 – The organization ensures that all system components and software have the latest vendor supplied security patches installed. Deploy critical patches within a month of release.</li>
            <li value="4">8.2 – The organization employs at least one of these to authenticate all users: password or passphrase or two-factor authentication.</li>
            <li value="5">8.4 – The organization renders all passwords unreadable for all system components both in storage and during transmission using strong cryptography based on approved standards.</li>
            <li value="6">8.5 – The organization ensures proper user authentication and password management for non-consumer users and administrators on all system components.</li>
            <li value="7">8.5.8 – The organization does not use group, shared, or generic accounts and passwords, or other authentication methods.</li>
            <li value="8">8.5.10 – The organization requires a minimum password length of at least seven characters.</li>
            <li value="9">8.5.11 – The organization uses passwords containing both numeric and alphabetic characters.</li>
        </ul>
        <h2>Host Status Summary</h2>
        <p>The Host Status Summary presents the pass or fail results for each host in the project. A host will have a pass status if it passes every PCI-DSS requirement that Metasploit Pro reports on; otherwise, it will have a fail status.</p>
        <h2>Detailed Findings</h2>
        <p>The Detailed Findings section provides the technical details for each FISMA requirement. For each FISMA&#160;requirement, the report lists each host that did not meet the criteria set by each standard.  </p>
        <h3>PCI Requirement 2.2.1</h3>
        <p>This requirement mandates that hosts should only have one primary function. Each function should be implemented on separate servers. This section lists the hosts that have more than one listening service  defined as a major system component.</p>
        <p>For each host that failed this requirement, this section reports the following information:</p>
        <ul>
            <li value="1">The host IP address and name</li>
            <li value="2">The operating system running on the host</li>
            <li value="3">The services and ports that were discovered on the host</li>
        </ul>
        <h3>PCI Requirement 2.3</h3>
        <p>This requirement mandates that all non-console administrative access, such as Telnet and rlogin, be encrypted using strong cryptography, such as SSH or SSL. This section lists the hosts that do not enforce strong encryption methods or have HTTP  listening on Cisco devices.</p>
        <p>For each host that failed this requirement, this section reports the following information:</p>
        <ul>
            <li value="1">The host IP address and name</li>
            <li value="2">The operating system running on the host</li>
            <li value="3">The services and ports that were discovered on the host</li>
        </ul>
        <h3>PCI Requirement 6.1</h3>
        <p>This requirement mandates that all known vulnerabilities must have the latest vendor security patches applied. This section displays all hosts that have exploitable vulnerabilities. </p>
        <p>For each host that failed this requirement, this section reports the following information:</p>
        <ul>
            <li value="1">The host IP address and name</li>
            <li value="2">The operating system running on the host</li>
            <li value="3">The services and ports that were discovered on the host</li>
        </ul>
        <h3>PCI Requirement 8.2</h3>
        <p>This section displays hosts that do not use password authentication or two-factor authentication. By failing this requirement, the target indicates that it does not enforce passwords/passphrases or authentication via token device. </p>
        <p>For each credential that failed this requirement, this section reports the following information:</p>
        <ul>
            <li value="1">The host IP address and name</li>
            <li value="2">The operating system running on the host</li>
            <li value="3">The public value, private type, private value, origin type, and origin detail for the credential</li>
        </ul>
        <h3>PCI Requirement 8.4</h3>
        <p>This requirement mandates that passwords should be encrypted during storage.This section displays hosts that have private data stored for validated logins. </p>
        <p>For each credential that failed this requirement, this section reports the following information:</p>
        <ul>
            <li value="1">The host IP address and name</li>
            <li value="2">The operating system running on the host</li>
            <li value="3">The public value, private type, private value, origin type, and origin detail for the credential</li>
        </ul>
        <h3>PCI Requirement 8.5.8</h3>
        <p>This requirement mandates that generic usernames are not used. This section displays the credentials that have the any of the following usernames: user, root, administrator, admin, tomcat, cisco, manager, sa, postgres, or guest.</p>
        <p>For each credential that failed this requirement, this section reports the following information:</p>
        <ul>
            <li value="1">The host IP address and name on which the credential was validated</li>
            <li value="2">The operating system running on the host</li>
            <li value="3">The public value, private type, private value, origin type, and origin detail for the credential</li>
        </ul>
        <h3>PCI Requirement 8.5.10</h3>
        <p>This requirement mandates that all passwords have a minimum character length of at least seven characters. This section displays validated passwords that contain less than seven characters . </p>
        <p>For each credential that failed this requirement, this section reports the following information:</p>
        <ul>
            <li value="1">The host IP address and name on which the credential was validated</li>
            <li value="2">The operating system running on the host</li>
            <li value="3">The public value, private type, private value, origin type, and origin detail for the credential</li>
        </ul>
        <h3>PCI Requirement 8.5.11</h3>
        <p>This requirement mandates that passwords contain both numeric and alphabetic characters. This section displays validated passwords that do not contain both alphabetic and numeric characters.</p>
        <p>For each credential that failed this requirement, this section reports the following information:</p>
        <ul>
            <li value="1">The host IP address and name on which the credential was validated</li>
            <li value="2">The operating system running on the host</li>
            <li value="3">The public value, private type, private value, origin type, and origin detail for the credential</li>
        </ul>
        <h3>PCI&#160;Compliance Report Options </h3>
        <table style="width: 100%;border-spacing: 0px 0px;border-left-style: none;border-left-width: 0px;border-left-color: #a9a9a9;border-right-style: none;border-right-width: 0px;border-right-color: #a9a9a9;border-top-style: none;border-top-width: 0px;border-top-color: #a9a9a9;border-bottom-style: none;border-bottom-width: 0px;border-bottom-color: #a9a9a9;margin-left: auto;margin-right: auto;">
            <col style="width: 200px;" />
            <col style="width: 400px;" />
            <thead>
                <tr>
                    <th class="default">Report Settings</th>
                    <th class="default">Options</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        <p class="tableBody">Output formats</p>
                    </td>
                    <td>
                        <p class="tableBody">PDF, HTML, WORD, RTF</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p class="tableBody">Report options </p>
                    </td>
                    <td>
                        <p class="tableBody"><b>Mask discovered credentials</b> - Masks all credentials, including plain text passwords, hashes, and SSH keys, from the report. The PCI Compliance report will replace the password with <code>*BLANK*</code>.</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p class="tableBody">Report sections</p>
                    </td>
                    <td>
                        <p class="tableBody">Executive Summary</p>
                        <p class="tableBody">Requirements Status Summary</p>
                        <p class="tableBody">Host Status Summary</p>
                        <p class="tableBody">Detailed Findings</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>